Het MetaTrader-platform kan worden geinstalleerd op de besturingssystemen microsoft Windows 2008/7/8/10. Het platform vereist ook een processor met SSE2-ondersteuning (Pentium 4/Athlon 64 of hoger). De rest van de hardwarevereisten zijn afhankelijk van de specifieke functies en scenario's die op het platform worden gebruikt, zoals opslaan van MQL5-programma's, het aantal actieve instrumenten, grafieken, enz.

Bekijk deze handige gids voor meer informatie.

Heb je het antwoord gevonden?